/*--------------------------------------------------------------
# Cookie Consent
--------------------------------------------------------------*/
#cookieConsent {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  background-color: #a9a9a9;
  padding: 10px 20px;
  box-shadow: 0 -2px 10px rgba(0, 0, 0, 0.1);
  z-index: 9999;
  opacity: 0.9;
}

.content-wrapper {
  display: flex; /* Use flexbox */
  justify-content: center; /* Center content horizontally */
  align-items: center; /* Center content vertically */
}

#cookieConsent p {
  text-align: center !important;
  color: #152d2e;
  margin: 0;
  text-align: right; /* Align text to the right */
}

#cookieConsent .btn {
  color: #152d2e;
  margin-left: 10px;
  padding: 5px;
}

#cookieConsent .btn-primary {
  border: 1px solid #2f3e46;
}

#cookieConsent a {
  text-decoration: underline;
  color: #152d2e;
  margin-left: 10px;
}
@media (max-width: 768px) {
  #cookieConsent p {
    width: 90%;
    margin: 0 auto;
    padding-bottom: 10px;
    font-size: smaller;
  }
}
